
Travel,Inc. - Feature #3769

Como utilizador eu pretendo actualizar os dados da minha conta

06/11/2012 18:50 - Luis Oliveira

Status: Closed Start date: 06/11/2012

Priority: Normal Due date: 21/11/2012

Assignee: José Pinto % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint 1 Spent time: 7.00 hours

Description

Subtasks:

Task # 3791: WebSite Closed

Task # 3789: App Closed

History

#1 - 06/11/2012 18:50 - Luis Oliveira

- Due date set to 19/11/2012

- Target version set to Sprint 1

- Start date set to 06/11/2012

#2 - 06/11/2012 18:51 - Luis Oliveira

- Assignee set to José Pinto

#3 - 06/11/2012 18:54 - Luis Oliveira

- Due date changed from 19/11/2012 to 01/01/-4712

- Start date changed from 06/11/2012 to 01/01/5000

due to changes in a related task

#4 - 20/11/2012 16:05 - Luis Oliveira

- Status changed from New to Resolved

#5 - 20/11/2012 17:51 - David Rego

- Status changed from Resolved to Closed

#6 - 04/12/2012 18:00 - Luis Oliveira

- Due date changed from 19/11/2012 to 21/11/2012

- Status changed from Closed to Feedback

#7 - 04/12/2012 18:08 - Luis Oliveira

- Status changed from Feedback to Closed
